#tabnav { 
	width:100%;
	background:#646464 url("nav/tab_bg.gif") repeat-x right top;
	line-height:normal;
	font-size:12px;
	overflow:hidden;
	height:28px;
}

#tabnav ul {
	margin:0;
	padding: 0px 0 0;
	list-style:none;
}

#tabnav li {
	float:left;
	background:url("nav/tab_normal_l.gif") no-repeat left top;
	margin:0;
	padding: 0 0px 0 10px;
}

#tabnav a {
	float:left;
	display:block;
	background:url("nav/tab_normal_r.gif") no-repeat right top;
	padding:7px 10px 5px 0px;
	text-decoration:none;
	font-weight:bold;
	color:#000;
}

#tabnav a:hover {
	text-decoration:none;
	padding:6px 10px 6px 0px;
}

#tabnav #active {
	background-image:url("nav/tab_active_l.gif");
}

#tabnav #active a {
	background-image:url("nav/tab_active_r.gif");
	color:#000000;
	padding-bottom:6px;
}

#tabnav #active a.hover  {
	text-decoration:none;
}



.tbspacersolo {
	position:relative;
	overflow: hidden;
	background:url("nav/toolbar_l.gif") no-repeat;
	background-position: 0 -28px;
	height:3px;
	margin: 0;
	padding: 0;
}


.tbspacertnt {
	position:relative;
	overflow: hidden;
	background:url("nav/toolbar_l.gif") no-repeat;
	background-position: 0 -28px;
	height:2px;
	margin: 0;
	padding: 0;
}

.tbspacerright {
	position:absolute;
	right:0px;
	overflow: hidden;
	width: 8px;
	height:3px;	
	background:url("nav/toolbar_r.gif") no-repeat; 
	background-position: 0px -28px;
	margin: 0;
	padding: 0;
}

.tbspacertntright {
	position:absolute;
	right:0px;
	overflow: hidden;
	width: 8px;
	height:2px;	
	background:url("nav/toolbar_r.gif") no-repeat; 
	background-position: 0px -28px;
	margin: 0;
	padding: 0;
}

#appltoolbar {
	background:url("nav/toolbar_solo_l.gif") no-repeat top left;
	width: 100%;
	height: 31px;
	background-position: 0px 0px;
	overflow: hidden;
	position:relative;
	color:#000000;
}

#appltoolbar.tnt {
	background:url("nav/toolbar_l.gif") no-repeat top left;
}



#appltoolbar .toolbarnav {
	width: 100%;
	height: 31px;
}

#appltoolbar .apptbleft {
	height: 31px;	
}

.bottom_accordion_toggle_active table .tnt_r, #appltoolbar .tnt_r {
	background:url("nav/toolbar_r.gif") no-repeat right top;
	padding-right: 2px;
}

#appltoolbar .tb_r {
	background:url("nav/toolbar_solo_r.gif") no-repeat right top;
}

#appltoolbar .apptbright {
	height: 22px;
	margin-top:1px;
}






#appltoolbar .app_tb_nav {
	height: 31px;
	overflow: hidden;
}

#appltoolbar .app_tb_view {
	padding: 5px 8px 4px 0px;
	overflow: hidden;
	height:31px;
}

#appltoolbar #files {
	margin-bottom:3px;
	padding:0;
}

#appltoolbar #filenav {
	width: 80px;
	margin: 5px 8px 0;
	padding:0 0;
}

#appltoolbar .seperator {
	float:left;
	background: url("nav/toolbar_seperator.gif") no-repeat top left;
	background-position: 3px 6px;
	width: 18px;
	height: 31px;
}

#appltoolbar .seperatorBesideViewSelector {
	float:left;
	background: url("nav/toolbar_seperator.gif") no-repeat top left;
	background-position: 5px 0px;
	width: 18px;
	height: 22px;
}

#appltoolbar .app_tb_nav_label {
	padding-top: 1px;
	white-space:nowrap;
}

#appltoolbar .app_tb_nav_btn {
	padding-top: 1px;
}

#appltoolbar .app_tb_view_label {
	padding: 0px 8px 0px 0px;
}

#appltoolbar .app_tbutton {
	background: url("nav/app_tb_button_bg.gif");
	background-repeat: no-repeat;
	background-position: -2px -2px;
	width: 22px;
	height: 22px;
}

#appltoolbar .current {
	float:left;
	background-position: -28px -2px;
}

#appltoolbar .ispace {
	padding-right:8px;
}

#appltoolbar .bspace {
	padding-right:6px;
}

#appltoolbar .bispace {
	margin:3px;
}

#appltoolbar a.ic_save, 
#appltoolbar a.ic_filenav_prev, 
#appltoolbar a.ic_filenav_next,
#appltoolbar a.ic_page_filenav_ffwd,
#appltoolbar a.ic_page_filenav_frew,
#appltoolbar a.ic_page_filenav_toend,
#appltoolbar a.ic_page_filenav_tostart,
#appltoolbar a.ic_alloflist, #appltoolbar a.ic_delete_disabled,
#appltoolbar a.ic_send_disc, #appltoolbar a.ic_zoom, #appltoolbar a.ic_compare_lang,
#appltoolbar a.ic_pre_video, #appltoolbar a.ic_pre_audio, #appltoolbar a.ic_pre_doc, 
#appltoolbar a.ic_compare_obj,#appltoolbar a.ic_edit_workflow,
#appltoolbar a.ic_cartact, #appltoolbar a.ic_cartdel_disabled, #appltoolbar a.ic_cartadd_disabled, #appltoolbar a.ic_cartgoto,
#appltoolbar a.ic_view_symbols, #appltoolbar  a.ic_view_details, #appltoolbar  a.ic_view_list, #appltoolbar  a.ic_view_single, #appltoolbar  a.ic_view_project_list,
#appltoolbar a.ic_checkin_selected_component{
	width: 16px;
	height: 16px;
	display: block;
}

#appltoolbar a.ic_proxy,
#appltoolbar a.ic_edit,
#appltoolbar a.ic_cp_create_catalog,
#appltoolbar a.ic_mp_job_refresh_status,
#appltoolbar a.ic_cp_refresh_doc_products,
#appltoolbar a.ic_cp_revision,
#appltoolbar a.ic_mp_job_create_asset,
#appltoolbar a.ic_mp_job_create_template,
#appltoolbar a.ic_mp_release,
#appltoolbar a.ic_mp_job_revert_to_edit,
#appltoolbar a.ic_mp_goto_job,
#appltoolbar a.ic_mp_finish_editing,
#appltoolbar a.ic_allpages_download,
#appltoolbar a.ic_mp_download_pdf,
#appltoolbar a.ic_mp_goto_template,
#appltoolbar a.ic_enable_comments,
#appltoolbar a.ic_disable_comments,
#appltoolbar a.ic_add_time_to_project,
#appltoolbar a.ic_add_material_to_project,
#appltoolbar a.ic_add_all_component_to_cart,
#appltoolbar a.ic_upload_new_component,
#appltoolbar a.ic_create_new_project,
#appltoolbar a.ic_object_edit_as_upload,
#appltoolbar a.ic_cartadd,
#appltoolbar a.ic_cartdel,
#appltoolbar a.ic_delete,
#appltoolbar a.ic_send_email,
#appltoolbar a.ic_page_alloflist,
#appltoolbar a.ic_download,
#appltoolbar a.ic_open_from_medias,
#appltoolbar a.ic_rescanMediaAssets,
#appltoolbar a.ic_reloadProject,
#appltoolbar a.ic_synchronizeProject,
#appltoolbar a.ic_synchronizeProject_disabled,
#appltoolbar a.ic_share
{
	width: 22px;
	height: 22px;
	display: block;
}


#appltoolbar a.ic_open_from_medias{
	background: url("toolbar/i_open_medias.png") no-repeat left top;
}

#appltoolbar a.ic_checkin_selected_component {
  background: url("components/projnew_component_checkin.gif") no-repeat left top;
}

#appltoolbar a.ic_upload_new_component {
  background: url("toolbar/i_open.png") no-repeat left top;
}

#appltoolbar a.ic_page_alloflist {
  background: url("toolbar/i_select.png") no-repeat left top;
}

#appltoolbar a.ic_filenav_prev {
	background: url("nav/ic_app_filenav_prev.gif") no-repeat left top;
}

#appltoolbar a.ic_filenav_next {
	background: url("nav/ic_app_filenav_next.gif") no-repeat left top;
}
#appltoolbar a.ic_page_filenav_ffwd {
  background: url("nav/ic_app_filenav_ffwd.gif") no-repeat left top;
}
#appltoolbar a.ic_page_filenav_frew {
  background: url("nav/ic_app_filenav_frew.gif") no-repeat left top;
}
#appltoolbar a.ic_page_filenav_toend {
  background: url("nav/ic_app_filenav_toend.gif") no-repeat left top;
}
#appltoolbar a.ic_page_filenav_tostart {
  background: url("nav/ic_app_filenav_tostart.gif") no-repeat left top;
}

#appltoolbar a.ic_save {
  background: url("nav/ic_page_save.gif") no-repeat left top;
}

#appltoolbar a.ic_alloflist {
	background: url("nav/ic_app_alloflist.gif") no-repeat left top;
}

#appltoolbar a.ic_delete {
	background: url("toolbar/i_delete.png") no-repeat left top;
}
#appltoolbar a.ic_delete_disabled {
	background: url("toolbar/i_delete.png") no-repeat left top;
	background-position: 0px -30px;
}

#appltoolbar a.ic_download {
	background: url("toolbar/i_save.png") no-repeat left top;
}

#appltoolbar a.ic_edit {
	background: url("toolbar/i_edit.png") no-repeat left top;
}

#appltoolbar a.ic_send_email {
	background: url("toolbar/i_mail.png") no-repeat left top;
}

#appltoolbar a.ic_share {
	background: url("toolbar/i_share.png") no-repeat left top;
}

#appltoolbar a.ic_send_disc {
	background: url("nav/ic_app_tb_send_disc.gif") no-repeat left top;
}



#appltoolbar a.ic_zoom {
	background: url("nav/ic_app_tb_zoom.gif") no-repeat left top;
}

#appltoolbar a.ic_compare_lang {
	background: url("nav/ic_app_tb_compare_lang.gif") no-repeat left top;
}

#appltoolbar a.ic_pre_video {
	background: url("nav/ic_app_tb_pre_video.gif") no-repeat left top;
}

#appltoolbar a.ic_pre_audio {
	background: url("nav/ic_app_tb_pre_audio.gif") no-repeat left top;
}

#appltoolbar a.ic_pre_doc {
	background: url("nav/ic_app_tb_pre_doc.gif") no-repeat left top;
}

#appltoolbar a.ic_compare_obj {
	background: url("nav/ic_app_compare_obj.gif") no-repeat left top;
}

#appltoolbar a.ic_edit_workflow {
	background: url("nav/ic_app_edit_workflow.gif") no-repeat left top;
}

#appltoolbar a.ic_proxy {
	background: url("toolbar/i_preview.png") no-repeat left top;
}

#appltoolbar a.ic_object_edit_as_upload {
	background: url("toolbar/i_to_medias.png") no-repeat left top;
}

#appltoolbar a.ic_cartact {
	background: url("nav/ic_app_cartact.gif") no-repeat left top;
}


#appltoolbar a.ic_cartdel {
	background: url("toolbar/i_remove.png") no-repeat left top;
}

#appltoolbar a.ic_cartdel_disabled {
	background: url("toolbar/i_remove.png") no-repeat left top;
	background-position: 0px -30px;
	cursor:default;
}

#appltoolbar a.ic_cartadd {
	background: url("toolbar/i_add.png") no-repeat left top;
}

#appltoolbar a.ic_cartadd_disabled {
	background: url("toolbar/i_add.png") no-repeat left top;
	background-position: 0px -30px;
	cursor:default;
}


#appltoolbar a.ic_cartgoto {
	background: url("nav/ic_app_cartgoto.gif") no-repeat left top;
}

#appltoolbar a.ic_mp_job_revert_to_edit{
	background: url("toolbar/i_edit.png") no-repeat left top;
}

#appltoolbar a.ic_mp_job_create_asset{
	background: url("toolbar/i_to_medias.png") no-repeat left top;
}

#appltoolbar a.ic_mp_job_create_template{
	background: url("toolbar/i_template.png") no-repeat left top;
}



#appltoolbar a.ic_view_symbols {
	background: url("nav/ic_app_view_symbols.gif") no-repeat left top;
}

#appltoolbar a.ic_view_details {
	background: url("nav/ic_app_view_details.gif") no-repeat left top;
}

#appltoolbar a.ic_view_list {
	background: url("nav/ic_app_view_list.gif") no-repeat left top;
}

#appltoolbar a.ic_view_single {
	background: url("nav/ic_app_view_single.gif") no-repeat left top;
}

#appltoolbar a.ic_view_project_list {
	background: url("nav/ic_app_backtoproj.gif") no-repeat left top;
}

#appltoolbar a.ic_mp_job_refresh_status {
	background: url("toolbar/i_refresh.png") no-repeat left top;
}

#appltoolbar a.ic_mp_goto_job {
	background: url("toolbar/i_back.png") no-repeat left top;
}

#appltoolbar a.ic_mp_goto_template {
	background: url("toolbar/i_template_2.png") no-repeat left top;
}

#appltoolbar a.ic_enable_comments {
	background: url("toolbar/i_comments.png") no-repeat left top;
}

#appltoolbar a.ic_disable_comments {
	background: url("toolbar/i_comments2.png") no-repeat left top;
}

#appltoolbar a.ic_mp_download_pdf {
	background: url("toolbar/i_pdf.png") no-repeat left top;
}

#appltoolbar a.ic_allpages_download {
	background: url("toolbar/i_pdf_all.png") no-repeat left top;
}

#appltoolbar a.ic_mp_finish_editing {
	background: url("toolbar/i_state_4.png") no-repeat left top;
}

#appltoolbar a.ic_mp_release {
	background: url("toolbar/i_state_5.png") no-repeat left top;
}

#appltoolbar a.ic_add_time_to_project {
	background: url("toolbar/i_time.png") no-repeat left top;
}

#appltoolbar a.ic_add_material_to_project {
	background: url("toolbar/i_material.png") no-repeat left top;
}

#appltoolbar a.ic_add_all_component_to_cart {
	background: url("toolbar/i_add_alt.png") no-repeat left top;
}

#appltoolbar a.ic_create_new_project {
	background: url("toolbar/i_new.png") no-repeat left top;
}

#appltoolbar a.ic_cp_create_catalog {
	background: url("toolbar/i_new.png") no-repeat left top;
}

#appltoolbar a.ic_cp_refresh_doc_products {
	background: url("toolbar/i_refresh.png") no-repeat left top;
}

#appltoolbar a.ic_cp_revision {
	background: url("toolbar/i_to_production.png") no-repeat left top;
}

#appltoolbar a.ic_rescanMediaAssets{
	background: url("toolbar/i_synchronize.png") no-repeat left top;
}

#appltoolbar a.ic_reloadProject{
	background: url("toolbar/i_refresh.png") no-repeat left top;
}

#appltoolbar a.ic_synchronizeProject{
	background: url("toolbar/i_synchronize.png") no-repeat left top;
}

#appltoolbar a.ic_synchronizeProject_disabled{
	background: url("toolbar/i_synchronize_disabled.png") no-repeat left top;
}

#appltoolbar a.ic_save:hover, 
#appltoolbar a.ic_filenav_prev:hover, 
#appltoolbar a.ic_filenav_next:hover, 
#appltoolbar a.ic_page_filenav_ffwd:hover,
#appltoolbar a.ic_page_filenav_frew:hover,
#appltoolbar a.ic_page_filenav_toend:hover,
#appltoolbar a.ic_page_filenav_tostart:hover,
#appltoolbar a.ic_page_filenav_prev ic_inactive,  
#appltoolbar a.ic_page_filenav_next ic_inactive, 
#appltoolbar a.ic_page_filenav_ffwd ic_inactive,
#appltoolbar a.ic_page_filenav_frew ic_inactive,
#appltoolbar a.ic_page_filenav_toend ic_inactive,
#appltoolbar a.ic_page_filenav_tostart ic_inactive,
#appltoolbar a.ic_alloflist:hover,
#appltoolbar a.ic_send_disc:hover, #appltoolbar a.ic_zoom:hover, #appltoolbar a.ic_compare_lang:hover,
#appltoolbar a.ic_pre_video:hover, #appltoolbar a.ic_pre_audio:hover, #appltoolbar a.ic_pre_doc:hover, 
#appltoolbar a.ic_compare_obj:hover, #appltoolbar a.ic_edit_workflow:hover,
#appltoolbar a.ic_cartact:hover, #appltoolbar a.ic_cartgoto:hover,
#appltoolbar a.ic_checkin_selected_component:hover{	
	background-position: 0px -20px;
}

#appltoolbar a.ic_proxy:hover,
#appltoolbar a.ic_edit:hover,
#appltoolbar a.ic_cp_create_catalog:hover,
#appltoolbar a.ic_mp_job_refresh_status:hover, 
#appltoolbar a.ic_cp_refresh_doc_products:hover,
#appltoolbar a.ic_cp_revision:hover,
#appltoolbar a.ic_mp_job_create_asset:hover,
#appltoolbar a.ic_mp_job_create_template:hover,
#appltoolbar a.ic_mp_release:hover,
#appltoolbar a.ic_mp_job_revert_to_edit:hover, 
#appltoolbar a.ic_mp_goto_job:hover,
#appltoolbar a.ic_mp_finish_editing:hover,
#appltoolbar a.ic_allpages_download:hover,
#appltoolbar a.ic_mp_download_pdf:hover,
#appltoolbar a.ic_mp_goto_template:hover,
#appltoolbar a.ic_enable_comments:hover,
#appltoolbar a.ic_disable_comments:hover,
#appltoolbar a.ic_add_time_to_project:hover, 
#appltoolbar a.ic_add_material_to_project:hover,
#appltoolbar a.ic_add_all_component_to_cart:hover,
#appltoolbar a.ic_upload_new_component:hover,
#appltoolbar a.ic_create_new_project:hover,
#appltoolbar a.ic_object_edit_as_upload:hover,
#appltoolbar a.ic_cartadd:hover,
#appltoolbar a.ic_cartdel:hover,
#appltoolbar a.ic_page_alloflist:hover,
#appltoolbar a.ic_delete:hover, 
#appltoolbar a.ic_send_email:hover,
#appltoolbar a.ic_download:hover,
#appltoolbar a.ic_open_from_medias:hover,
#appltoolbar a.ic_rescanMediaAssets:hover,
#appltoolbar a.ic_reloadProject:hover,
#appltoolbar a.ic_synchronizeProject:hover,
#appltoolbar a.ic_synchronizeProject_disabled:hover,
#appltoolbar a.ic_share:hover
{	
	background-position: 0px -30px;
}

#appltoolbar a.ic_inactive {
  background-position: 0px -20px;
  cursor:default;
}




.commonicons{
}

.commonicons a.ic_save, 
.commonicons a.ic_filenav_prev,
.commonicons a.ic_filenav_next,
.commonicons a.ic_page_filenav_prev ic_inactive,  
.commonicons a.ic_page_filenav_next ic_inactive, 
.commonicons a.ic_page_filenav_ffwd,
.commonicons a.ic_page_filenav_frew,
.commonicons a.ic_page_filenav_toend,
.commonicons a.ic_page_filenav_tostart,
.commonicons a.ic_alloflist, .commonicons a.ic_delete, .commonicons a.ic_download, .commonicons a.ic_edit,
.commonicons a.ic_send_email, .commonicons a.ic_send_disc, .commonicons a.ic_zoom, .commonicons a.ic_compare_lang,
.commonicons a.ic_pre_video, .commonicons a.ic_pre_audio, .commonicons a.ic_pre_doc, 
.commonicons a.ic_compare_obj,.commonicons a.ic_edit_workflow,.commonicons a.ic_proxy,
.commonicons a.ic_cartact, .commonicons a.ic_cartdel, .commonicons a.ic_cartadd, .commonicons a.ic_cartgoto,
.commonicons a.ic_view_symbols, .commonicons a.ic_view_details, .commonicons a.ic_view_list, .commonicons a.ic_view_single, 
.commonicons a.ic_share {
	width: 16px;
	height: 16px;
	display: block;
}

.commonicons a.ic_toolbar_cartadd,
.commonicons a.ic_toolbar_link_asset,
.commonicons a.ic_toolbar_copy_asset,
.commonicons a.ic_toolbar_alloflist {
	width: 22px;
	height: 22px;
	display: block;
}

.commonicons a.ic_filenav_prev {
	background: url("nav/ic_app_filenav_prev.gif") no-repeat left top;
}
.commonicons a.ic_filenav_next {
	background: url("nav/ic_app_filenav_next.gif") no-repeat left top;
}
.commonicons a.ic_page_filenav_ffwd {
  background: url("nav/ic_app_filenav_ffwd.gif") no-repeat left top;
}
.commonicons a.ic_page_filenav_frew {
  background: url("nav/ic_app_filenav_frew.gif") no-repeat left top;
}
.commonicons a.ic_page_filenav_toend {
  background: url("nav/ic_app_filenav_toend.gif") no-repeat left top;
}
.commonicons a.ic_page_filenav_tostart {
  background: url("nav/ic_app_filenav_tostart.gif") no-repeat left top;
}
.commonicons a.ic_save {
  background: url("nav/ic_page_save.gif") no-repeat left top;
}
.commonicons a.ic_alloflist {
	background: url("nav/ic_app_alloflist.gif") no-repeat left top;
}
.commonicons a.ic_delete {
	background: url("nav/ic_app_delete.gif") no-repeat left top;
}
.commonicons a.ic_download {
	background: url("nav/ic_page_download.gif") no-repeat left top;
}
.commonicons a.ic_edit {
	background: url("nav/ic_app_edit.gif") no-repeat left top;
}
.commonicons a.ic_send_email {
	background: url("nav/ic_app_tb_send_email.gif") no-repeat left top;
}
.commonicons a.ic_send_disc {
	background: url("nav/ic_app_tb_send_disc.gif") no-repeat left top;
}
.commonicons a.ic_zoom {
	background: url("nav/ic_app_tb_zoom.gif") no-repeat left top;
}
.commonicons a.ic_compare_lang {
	background: url("nav/ic_app_tb_compare_lang.gif") no-repeat left top;
}
.commonicons a.ic_pre_video {
	background: url("nav/ic_app_tb_pre_video.gif") no-repeat left top;
}
.commonicons a.ic_pre_audio {
	background: url("nav/ic_app_tb_pre_audio.gif") no-repeat left top;
}
.commonicons a.ic_pre_doc {
	background: url("nav/ic_app_tb_pre_doc.gif") no-repeat left top;
}
.commonicons a.ic_compare_obj {
	background: url("nav/ic_app_compare_obj.gif") no-repeat left top;
}
.commonicons a.ic_edit_workflow {
	background: url("nav/ic_app_edit_workflow.gif") no-repeat left top;
}
.commonicons a.ic_proxy {
	background: url("nav/ic_app_proxy.gif") no-repeat left top;
}
.commonicons a.ic_cartact {
	background: url("nav/ic_app_cartact.gif") no-repeat left top;
}
.commonicons a.ic_cartdel {
	background: url("nav/ic_app_cartdel.gif") no-repeat left top;
}
.commonicons a.ic_cartadd {
	background: url("nav/ic_app_cartadd.gif") no-repeat left top;
}
.commonicons a.ic_cartgoto {
	background: url("nav/ic_app_cartgoto.gif") no-repeat left top;
}
.commonicons a.ic_view_symbols {
	background: url("nav/ic_app_view_symbols.gif") no-repeat left top;
}
.commonicons a.ic_view_details {
	background: url("nav/ic_app_view_details.gif") no-repeat left top;
}
.commonicons a.ic_view_list {
	background: url("nav/ic_app_view_list.gif") no-repeat left top;
}
.commonicons a.ic_view_single {
	background: url("nav/ic_app_view_single.gif") no-repeat left top;
}

.commonicons a.ic_toolbar_alloflist {
	background: url("toolbar/i_select.png") no-repeat left top;
}

.commonicons a.ic_toolbar_link_asset {
	background: url("toolbar/i_link.png") no-repeat left top;
}

.commonicons a.ic_toolbar_copy_asset {
	background: url("toolbar/i_copy.png") no-repeat left top;
}

.commonicons a.ic_toolbar_cartadd {
	background: url("toolbar/i_open_medias.png") no-repeat left top;
}

.commonicons a.ic_save:hover, 
.commonicons a.ic_filenav_prev:hover, 
.commonicons a.ic_filenav_next:hover, 
.commonicons a.ic_page_filenav_ffwd:hover,
.commonicons a.ic_page_filenav_frew:hover,
.commonicons a.ic_page_filenav_toend:hover,
.commonicons a.ic_page_filenav_tostart:hover,
.commonicons a.ic_page_filenav_prev ic_inactive,  
.commonicons a.ic_page_filenav_next ic_inactive, 
.commonicons a.ic_page_filenav_ffwd ic_inactive,
.commonicons a.ic_page_filenav_frew ic_inactive,
.commonicons a.ic_page_filenav_toend ic_inactive,
.commonicons a.ic_page_filenav_tostart ic_inactive,
.commonicons a.ic_alloflist:hover, .commonicons a.ic_delete:hover, .commonicons a.ic_download:hover, .commonicons a.ic_edit:hover,
.commonicons a.ic_send_email:hover, .commonicons a.ic_send_disc:hover, .commonicons a.ic_zoom:hover, .commonicons a.ic_compare_lang:hover,
.commonicons a.ic_pre_video:hover, .commonicons a.ic_pre_audio:hover, .commonicons a.ic_pre_doc:hover, 
.commonicons a.ic_compare_obj:hover, .commonicons a.ic_edit_workflow:hover, .commonicons a.ic_proxy:hover,
.commonicons a.ic_cartact:hover, .commonicons a.ic_cartdel:hover, .commonicons a.ic_cartadd:hover, .commonicons a.ic_cartgoto:hover {	
	background-position: 0px -20px;
}

.commonicons a.ic_toolbar_cartadd:hover,
.commonicons a.ic_toolbar_link_asset:hover,
.commonicons a.ic_toolbar_copy_asset:hover,
.commonicons a.ic_toolbar_alloflist:hover {
	background-position: 0px -30px;
}

.bottom_accordion_toggle_active a.ic_inactive {
  background-position: 0px -20px;
  cursor:default;
}
.commonicons a.ic_inactive {
  background-position: 0px -20px;
  cursor:default;
}

/* *************************************************************
*************      same icons, now as pageicons       ******** */

#pageicons {
	width: 100%;
	height: 31px;
}

#pageicons .app_tb_nav_btn {
	float:left;
	padding-top: 7px;
}

#pageicons .ispace {
	margin-left:8px;
}


#pageicons a.ic_page_filenav_prev, #pageicons a.ic_page_filenav_next, 
#pageicons a.ic_tb_filenav_prev, #pageicons a.ic_tb_filenav_next,  
#pageicons a.ic_page_alloflist, #pageicons a.ic_page_delete, #pageicons a.ic_page_download, #pageicons a.ic_page_edit, #pageicons a.ic_page_view,
#pageicons a.ic_page_send_email, #pageicons a.ic_page_send_disc, #pageicons a.ic_page_zoom, #pageicons a.ic_page_compare_lang,
#pageicons a.ic_page_pre_video, #pageicons a.ic_page_pre_audio, #pageicons a.ic_page_pre_doc, 
#pageicons a.ic_page_compare_obj,#pageicons a.ic_page_edit_workflow,
#pageicons a.ic_page_cartact, #pageicons a.ic_page_cartdel, #pageicons a.ic_page_cartadd,
#pageicons a.ic_page_cartdel_disabled, #pageicons a.ic_page_cartadd_disabled,
#pageicons a.ic_page_cartgoto,
#pageicons a.ic_page_view_symbols, #pageicons  a.ic_page_view_details, #pageicons  a.ic_page_view_list, #pageicons  a.ic_page_edit, #pageicons a.ic_page_view, 
#pageicons a.ic_cp_add_prd_to_page {
	width: 16px;
	height: 16px;
	display: block;
}

#pageicons a.ic_page_filenav_prev {
	background: url("nav/ic_page_filenav_prev.gif") no-repeat left top;
}

#pageicons a.ic_page_filenav_next {
	background: url("nav/ic_page_filenav_next.gif") no-repeat left top;
}

#pageicons a.ic_tb_filenav_prev {
	background: url("apphead/ic_tb_filenav_prev.gif") no-repeat left top;
}

#pageicons a.ic_tb_filenav_next {
	background: url("apphead/ic_tb_filenav_next.gif") no-repeat left top;
}


#pageicons a.ic_page_alloflist {
	background: url("nav/ic_page_alloflist.gif") no-repeat left top;
}

#pageicons a.ic_page_delete {
	background: url("lightbox/i_delete.png") no-repeat left top;
}

#pageicons a.ic_page_download {
	background: url("lightbox/i_save.png") no-repeat left top;
}

#pageicons a.ic_page_edit {
	background: url("nav/ic_page_edit.gif") no-repeat left top;
}

#pageicons a.ic_page_view {
	background: url("lightbox/i_detail.png") no-repeat left top;
}

#pageicons a.ic_page_send_email {
	background: url("nav/ic_page_tb_send_email.gif") no-repeat left top;
}

#pageicons a.ic_page_send_disc {
	background: url("nav/ic_page_tb_send_disc.gif") no-repeat left top;
}

#pageicons a.ic_page_zoom {
	background: url("nav/ic_page_tb_zoom.gif") no-repeat left top;
}

#pageicons a.ic_page_compare_lang {
	background: url("nav/ic_page_tb_compare_lang.gif") no-repeat left top;
}

#pageicons a.ic_page_pre_video {
	background: url("nav/ic_page_tb_pre_video.gif") no-repeat left top;
}

#pageicons a.ic_page_pre_audio {
	background: url("nav/ic_page_tb_pre_audio.gif") no-repeat left top;
}

#pageicons a.ic_page_pre_doc {
	background: url("nav/ic_page_tb_pre_doc.gif") no-repeat left top;
}

#pageicons a.ic_page_compare_obj {
	background: url("nav/ic_page_compare_obj.gif") no-repeat left top;
}

#pageicons a.ic_page_edit_workflow {
	background: url("nav/ic_page_edit_workflow.gif") no-repeat left top;
}



#pageicons a.ic_page_cartact {
	background: url("nav/ic_page_cartact.gif") no-repeat left top;
}


#pageicons a.ic_page_cartdel {
	background: url("lightbox/i_remove_alt.png") no-repeat left top;
}


#pageicons a.ic_page_cartadd {
	background: url("lightbox/i_add_alt.png") no-repeat left top;
}


#pageicons a.ic_page_cartgoto {
	background: url("nav/ic_page_cartgoto.gif") no-repeat left top;
}

#pageicons a.ic_cp_add_prd_to_page {
	background: url("nav/catalog_new.gif") no-repeat left top;
}

#pageicons a.ic_page_filenav_prev:hover, #pageicons a.ic_page_filenav_next:hover,
#pageicons a.ic_tb_filenav_prev:hover, #pageicons a.ic_tb_filenav_next:hover,  
#pageicons a.ic_page_alloflist:hover, #pageicons a.ic_page_delete:hover, #pageicons a.ic_page_download:hover, #pageicons a.ic_page_edit:hover, #pageicons a.ic_page_view:hover,
#pageicons a.ic_page_send_email:hover, #pageicons a.ic_page_send_disc:hover, #pageicons a.ic_page_zoom:hover, #pageicons a.ic_page_compare_lang:hover,
#pageicons a.ic_page_pre_video:hover, #pageicons a.ic_page_pre_audio:hover, #pageicons a.ic_page_pre_doc:hover, 
#pageicons a.ic_page_compare_obj:hover, #pageicons a.ic_page_edit_workflow:hover
#pageicons a.ic_page_cartact:hover, #pageicons a.ic_page_cartdel:hover, #pageicons a.ic_page_cartadd:hover, #pageicons a.ic_page_cartgoto:hover, #pageicons a.ic_page_edit:hover, #pageicons a.ic_page_view:hover,
#pageicons a.ic_cp_add_prd_to_page:hover {	
	background-position: 0px -20px;
}

/* *************************************************************
*************      same icons, as class pageicons       ******** */
.pageicons .app_tb_nav_btn {
	float:left;
	padding-top: 7px;
}

.pageicons .ispace {
	margin-left:8px;
}

.pageicons a.ic_page_filenav_prev, 
.pageicons a.ic_page_filenav_next, 
.pageicons a.ic_page_filenav_ffwd,
.pageicons a.ic_page_filenav_frew,
.pageicons a.ic_page_filenav_toend,
.pageicons a.ic_page_filenav_tostart,
.pageicons a.ic_config,
.pageicons a.ic_page_save,
.pageicons a.ic_page_dragable,
.pageicons a.ic_page_alloflist, 
.pageicons a.ic_page_delete, 
.pageicons a.ic_page_download, 
.pageicons a.ic_page_edit,
.pageicons a.ic_page_view,
.pageicons a.ic_page_send_email, 
.pageicons a.ic_page_send_disc, 
.pageicons a.ic_page_zoom, 
.pageicons a.ic_page_compare_lang,
.pageicons a.ic_page_pre_video, 
.pageicons a.ic_page_pre_audio, 
.pageicons a.ic_page_pre_doc, 
.pageicons a.ic_page_compare_obj,
.pageicons a.ic_page_edit_workflow,
.pageicons a.ic_page_cartact, 
.pageicons a.ic_page_cartdel, 
.pageicons a.ic_page_cartadd, 
.pageicons a.ic_page_cartdel_disabled, 
.pageicons a.ic_page_cartadd_disabled, 
.pageicons a.ic_page_cartgoto,
.pageicons a.ic_page_view_symbols, 
.pageicons a.ic_page_view_details, 
.pageicons a.ic_page_view_list,
.pageicons a.ic_tb_filenav_prev,
.pageicons a.ic_tb_filenav_next,
.pageicons a.ic_reply_comment,
.pageicons a.ic_delete_comment,
.pageicons a.ic_msg_marker_show,
.pageicons a.ic_msg_marker_hide,
.pageicons a.ic_msg_marker_highlight,
.pageicons a.ic_projects_load_to_current_project,
.pageicons a.ic_projects_delete_project,
.pageicons a.ic_projects_load_detail_view_for_component,
.pageicons a.ic_projects_add_component_to_cart,
.pageicons a.ic_projects_remove_component_from_cart,
.pageicons a.ic_projects_delete_project,
.pageicons a.ic_projects_add_time_to_component,
.pageicons a.ic_projects_delete_component,
.pageicons a.ic_download_component, 
.pageicons a.ic_download_checkout_component,
.pageicons a.ic_checkin_component,
.pageicons a.ic_add_component_from_cart_to_current_project,
.pageicons a.ic_remove_time,
.pageicons a.ic_add_new_material,
.pageicons a.ic_projects_link_asset,
.pageicons a.ic_projects_copy_asset,
.pageicons a.ic_projects_copy_to_asset,
.pageicons a.ic_cp_add_prd_to_page,
.pageicons a.ic_projects_reload_project,
.pageicons a.ic_projects_reload_project_disabled,
.pageicons a.ic_adv_edit,
.pageicons a.ic_adv_edit_read_only {
	width: 16px;
	height: 16px;
	display: block;
}

.pageicons a.ic_exit {
	width: 16px;
	height: 16px;
} 

.ic_projects_copy_to_asset{
	background: url("lightbox/i_link.png") no-repeat left top;
}

.ic_projects_copy_asset{
	background: url("lightbox/i_copy.png") no-repeat left top;
}

.ic_projects_link_asset{
	background: url("lightbox/i_link.png") no-repeat left top;
}

.ic_add_new_material{
	background: url("nav/material_record.gif") no-repeat left top;
}

.ic_remove_time{
	background: url("lightbox/i_delete.png") no-repeat left top;
}

.ic_add_component_from_cart_to_current_project{
	background: url("lightbox/i_copy.png") no-repeat left top;
}
.pageicons a.ic_download_component {
  background: url("lightbox/i_save.png") no-repeat left top;
}
.pageicons a.ic_download_checkout_component {
  background: url("lightbox/i_checkout.png") no-repeat left top;
}
.pageicons a.ic_checkin_component {
  background: url("lightbox/i_checkin.png") no-repeat left top;
}
.pageicons a.ic_projects_add_time_to_component{
	background: url("lightbox/i_time.png") no-repeat left top;
}

.pageicons a.ic_projects_delete_component{
	background: url("lightbox/i_delete.png") no-repeat left top;
}

.pageicons a.ic_projects_add_component_to_cart{
	background: url("lightbox/i_add_alt.png") no-repeat left top;
}

.pageicons a.ic_projects_remove_component_from_cart{
	background: url("lightbox/i_remove_alt.png") no-repeat left top;
}

.pageicons a.ic_projects_load_detail_view_for_component{
	background: url("lightbox/i_detail.png") no-repeat left top;
}

.pageicons a.ic_projects_delete_project{
	background: url("lightbox/i_delete.png") no-repeat left top;
}

.pageicons a.ic_projects_load_to_current_project{
	background: url("lightbox/i_detail.png") no-repeat left top;
}

.pageicons a.ic_page_filenav_prev {
	background: url("nav/ic_page_filenav_prev.gif") no-repeat left top;
}
.pageicons a.ic_page_filenav_next {
	background: url("nav/ic_page_filenav_next.gif") no-repeat left top;
}

.pageicons a.ic_page_filenav_ffwd {
  background: url("nav/ic_page_filenav_ffwd.gif") no-repeat left top;
}
.pageicons a.ic_page_filenav_frew {
  background: url("nav/ic_page_filenav_frew.gif") no-repeat left top;
}
.pageicons a.ic_page_filenav_toend {
  background: url("nav/ic_page_filenav_toend.gif") no-repeat left top;
}
.pageicons a.ic_page_filenav_tostart {
  background: url("nav/ic_page_filenav_tostart.gif") no-repeat left top;
}

.pageicons a.ic_tb_filenav_prev {
	background: url("apphead/ic_tb_filenav_prev.gif") no-repeat left top;
}

.pageicons a.ic_tb_filenav_next {
	background: url("apphead/ic_tb_filenav_next.gif") no-repeat left top;
}

.pageicons a.ic_page_alloflist {
	background: url("nav/ic_page_alloflist.gif") no-repeat left top;
}

.pageicons a.ic_page_delete {
	background: url("lightbox/i_delete.png") no-repeat left top;
}

.pageicons a.ic_page_download {
	background: url("lightbox/i_save.png") no-repeat left top;
}

.pageicons a.ic_page_edit {
	background: url("lightbox/i_use_template.png") no-repeat left top;
}

.pageicons a.ic_page_view {
	background: url("lightbox/i_detail.png") no-repeat left top;
}

.pageicons a.ic_page_send_email {
	background: url("nav/ic_page_tb_send_email.gif") no-repeat left top;
}

.pageicons a.ic_page_send_disc {
	background: url("nav/ic_page_tb_send_disc.gif") no-repeat left top;
}

.pageicons a.ic_page_zoom {
	background: url("nav/ic_page_tb_zoom.gif") no-repeat left top;
}

.pageicons a.ic_page_compare_lang {
	background: url("nav/ic_page_tb_compare_lang.gif") no-repeat left top;
}

.pageicons a.ic_page_pre_video {
	background: url("nav/ic_page_tb_pre_video.gif") no-repeat left top;
}

.pageicons a.ic_page_pre_audio {
	background: url("nav/ic_page_tb_pre_audio.gif") no-repeat left top;
}

.pageicons a.ic_page_pre_doc {
	background: url("nav/ic_page_tb_pre_doc.gif") no-repeat left top;
}

.pageicons a.ic_page_compare_obj {
	background: url("nav/ic_page_compare_obj.gif") no-repeat left top;
}

.pageicons a.ic_page_edit_workflow {
	background: url("nav/ic_page_edit_workflow.gif") no-repeat left top;
}



.pageicons a.ic_page_cartact {
	background: url("nav/ic_page_cartact.gif") no-repeat left top;
}


.pageicons a.ic_page_cartdel {
	background: url("lightbox/i_remove_alt.png") no-repeat left top;
}


.pageicons a.ic_page_cartadd {
	background: url("lightbox/i_add_alt.png") no-repeat left top;
}

.pageicons a.ic_page_cartdel_disabled {
	background: url("lightbox/i_remove_alt.png") no-repeat left top;
	background-position: 0px -20px;
	cursor:default;
}


.pageicons a.ic_page_cartadd_disabled {
	background: url("lightbox/i_add_alt.png") no-repeat left top;
	background-position: 0px -20px;
	cursor:default;
}


.pageicons a.ic_page_cartgoto {
	background: url("nav/ic_page_cartgoto.gif") no-repeat left top;
}


.pageicons a.ic_config {
	background: url("nav/ic_config.gif") no-repeat left top;
}

.pageicons a.ic_page_save {
	background: url("nav/ic_page_save.gif") no-repeat left top;
}

.pageicons a.ic_page_dragable {
	background: url("nav/ic_dragable_item.gif") no-repeat left top;
}

.pageicons a.ic_reply_comment {
	background: url("general/forum_reply.gif") no-repeat left top;
}

.pageicons a.ic_delete_comment {
	background: url("general/forum_delete_post.gif") no-repeat left top;
}

.pageicons a.ic_msg_marker_show {
	background: url("general/forum_marker_show.gif") no-repeat left top;
}

.pageicons a.ic_msg_marker_hide {
	background: url("general/forum_marker_hide.gif") no-repeat left top;
}

.pageicons a.ic_msg_marker_highlight {
	background: url("general/forum_marker_hilight.gif") no-repeat left top;
}

.pageicons a.ic_exit {
  width: 18px;
  height: 18px;
}

.pageicons a.ic_cp_add_prd_to_page {
  background: url("lightbox/i_copy.png") no-repeat left top;
}

.pageicons a.ic_projects_reload_project {
  background: url("lightbox/i_synchronize.png") no-repeat left top;
}

.pageicons a.ic_projects_reload_project_disabled {
  background: url("lightbox/i_synchronize_disabled.png") no-repeat left top;
}

.pageicons a.ic_adv_edit {
  background: url("lightbox/i_proceed.png") no-repeat left top;
}

.pageicons a.ic_adv_edit_read_only {
  background: url("lightbox/i_adv_edit_read_only.png") no-repeat left top;
}


.pageicons a.ic_page_save:hover,
.pageicons a.ic_page_filenav_prev:hover, 
.pageicons a.ic_page_filenav_next:hover, 
.pageicons a.ic_page_filenav_ffwd:hover,
.pageicons a.ic_page_filenav_frew:hover,
.pageicons a.ic_page_filenav_toend:hover,
.pageicons a.ic_page_filenav_tostart:hover,
.pageicons a.ic_page_filenav_prev ic_inactive,  
.pageicons a.ic_page_filenav_next ic_inactive, 
.pageicons a.ic_page_filenav_ffwd ic_inactive,
.pageicons a.ic_page_filenav_frew ic_inactive,
.pageicons a.ic_page_filenav_toend ic_inactive,
.pageicons a.ic_page_filenav_tostart ic_inactive,
.pageicons a.ic_page_alloflist:hover, 
.pageicons a.ic_page_delete:hover, 
.pageicons a.ic_page_download:hover, 
.pageicons a.ic_page_edit:hover,
.pageicons a.ic_page_view:hover,
.pageicons a.ic_page_send_email:hover, 
.pageicons a.ic_page_send_disc:hover, 
.pageicons a.ic_page_zoom:hover, 
.pageicons a.ic_page_compare_lang:hover,
.pageicons a.ic_page_pre_video:hover, 
.pageicons a.ic_page_pre_audio:hover, 
.pageicons a.ic_page_pre_doc:hover, 
.pageicons a.ic_page_compare_obj:hover, 
.pageicons a.ic_page_edit_workflow:hover
.pageicons a.ic_page_cartact:hover, 
.pageicons a.ic_page_cartdel:hover, 
.pageicons a.ic_page_cartadd:hover, 
.pageicons a.ic_page_cartgoto:hover,
.pageicons a.ic_tb_filenav_prev:hover,
.pageicons a.ic_tb_filenav_next:hover,
.pageicons a.ic_reply_comment:hover,
.pageicons a.ic_delete_comment:hover,
.pageicons a.ic_msg_marker_show:hover,
.pageicons a.ic_msg_marker_hide:hover,
.pageicons a.ic_msg_marker_highlight:hover,
.pageicons a.ic_projects_load_to_current_project:hover,
.pageicons a.ic_projects_delete_project:hover,
.pageicons a.ic_projects_load_detail_view_for_component:hover,
.pageicons a.ic_projects_add_component_to_cart:hover,
.pageicons a.ic_projects_remove_component_from_cart:hover,
.pageicons a.ic_projects_add_time_to_component:hover,
.pageicons a.ic_projects_delete_component:hover,
.pageicons a.ic_download_component:hover, 
.pageicons a.ic_download_checkout_component:hover,
.pageicons a.ic_checkin_component:hover,
.pageicons a.ic_add_component_from_cart_to_current_project:hover,
.pageicons a.ic_remove_time:hover,
.pageicons a.ic_add_new_material:hover,
.pageicons a.ic_projects_link_asset:hover,
.pageicons a.ic_projects_copy_asset:hover,
.pageicons a.ic_projects_copy_to_asset:hover,
.pageicons a.ic_cp_add_prd_to_page:hover,
.pageicons a.ic_projects_reload_project:hover,
.pageicons a.ic_projects_reload_project_disabled:hover,
.pageicons a.ic_adv_edit:hover,
.pageicons a.ic_adv_edit_read_only:hover
{	
	background-position: 0px -20px;
}



/*  cartList icons */
.pageicons a.ic_send_email {
	background: url("lightbox/i_mail.png") no-repeat left top;
	width: 16px;
  	height: 16px;
  	display: block;
}

.pageicons a.ic_release_cart {
	background: url("lightbox/i_state_5.png") no-repeat left top; 
	width: 16px;
  	height: 16px;
  	display: block;
}

.pageicons a.ic_release_cart_disabled {
	background: url("lightbox/i_state_5.png") no-repeat left top; 
	width: 16px;
  	height: 16px;
  	display: block;
	background-position: 0px -20px;
	cursor:default;
}

.pageicons a.ic_refresh_cart {
	background: url("lightbox/i_refresh.png") no-repeat left top;
	width: 16px;
  	height: 16px;
  	display: block;
}


.pageicons a.ic_send_email:hover,
.pageicons a.ic_release_cart:hover,
.pageicons a.ic_refresh_cart:hover{ 
  background-position: 0px -20px;
}

.pageicons a.ic_delete {
	background: url("lightbox/i_delete.png") no-repeat left top;
	width: 16px;
    height: 16px;
    display: block;
}

.pageicons a.ic_delete_disabled {
	background: url("lightbox/i_delete.png") no-repeat left top;
	width: 16px;
    height: 16px;
    display: block;
	background-position: 0px -20px;
	cursor:default;
}

.pageicons a.ic_delete:hover{ 
  background-position: 0px -20px;
}

.pageicons a.ic_copy {
	background: url("lightbox/i_copy.png") no-repeat left top;
	width: 16px;
    height: 16px;
    display: block;
}

.pageicons a.ic_copy_disabled {
	background: url("lightbox/i_copy.png") no-repeat left top;
	width: 16px;
    height: 16px;
    display: block;
	background-position: 0px -20px;
	cursor:default;
}

.pageicons a.ic_copy:hover{ 
  background-position: 0px -20px;
}

/* *************************************************************
*************      same icons, as class listicons       ******** */
.listicons .ispace {
	margin-left:8px;
}

.listicons a.ic_page_view,
.listicons a.ic_page_download,
.listicons a.ic_page_cartadd
{
	width: 16px;
	height: 16px;
	display: block;
}

.listicons a.ic_page_view {
	background:transparent url("list/i_detail.png") no-repeat scroll left top;
}

.listicons a.ic_page_download {
  background:transparent url(list/i_save.png) no-repeat scroll left top;
}

.listicons a.ic_page_cartadd {
  background:transparent url(list/i_add.png) no-repeat scroll left top;
}

.listicons a.ic_page_view:hover,
.listicons a.ic_page_download:hover,
.listicons a.ic_page_cartadd:hover
 {	
	background-position: 0px -20px;
}
